

html {
  scroll-behavior: smooth;
}

* {
  box-sizing: border-box;
}



.location {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.up-location {
  width: 90%;
  margin: 20px auto;
  margin-top: 60px;
}

.up-location h1 {
  width: 100%;
  text-align: center;
  font-size: 2.15rem;
  color: #212529;
  font-weight: 600;

}

.up-location p {
  width: 100%;
  text-align: center;
  color: #66789C;
  font-size: 1.15rem;
}

.lower-location {
  width: 90%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0px auto;
}

.lower-one {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto;
}

.denmark {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 24%;
  margin: 10px 15px;
  border: 1px solid #E0E6F7;
  border-radius: 16px;
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.denmark:hover {
  transform: translateY(-3px);
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}




.country {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 10px auto;
}

.country h3 {
  width: 90%;
  font-size: 19px;
  font-weight: 600;
  color: #212529;
  text-align: left;
  margin-top: 5px;
  margin-bottom: 3px;
}

.companies {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 5px auto;
}

.companies p {
  color: #66789C;
  width: 50%;
  font-size: 12px;
}

.companies span {
  color: #66789C;
  width: 50%;
  font-size: 12px;
  text-align: right;
}

.houseimg{
  width: 93%;
  height: 230px;
  margin: 7px auto;
  margin-top: 12px;
  border-radius: 10px;
  overflow: hidden;
}

.houseimg img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.iconmoji, .secondpara i{
  font-size: 14px;
  color: #8E8E93;
}
.secondpara{
  width: 90%;
    margin: 3px auto;
    font-size: 0.9rem;
    color: #5d5f66;
}
.iconmoji{
  display: flex;
    align-items: center;
    justify-content: center;
    width: 90%;
    margin: 10px auto;
}

.accesprop{
  width: 33%;
  font-size: 0.9rem;
  color: #5d5f66;
}

.france {
  display: flex;
  min-width: 390px;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 33%;
  margin: 10px 25px;
  border: 1px solid #E0E6F7;
  border-radius: 16px;
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
  cursor: pointer;
}

.france:hover {
  transform: translateY(-3px);
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.germany {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 41%;
  margin: 10px 15px;
  border: 1px solid #E0E6F7;
  border-radius: 16px;
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.germany:hover {
  transform: translateY(-3px);
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.lower-two {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto;
}

.Holland {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 33.333;
  margin: 10px 15px;
  border: 1px solid #E0E6F7;
  border-radius: 16px;
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.Holland img {
  width: 93%;
  margin-top: 10px;
}

.Holland:hover {
  transform: translateY(-3px);
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.London {
  width: 41.666667%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 10px 15px;
  border: 1px solid #E0E6F7;
  border-radius: 16px;
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.London img {
  width: 93%;
  margin-top: 10px;
}

.London:hover {
  transform: translateY(-3px);
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.usa {
  width: 25%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 10px 15px;
  border: 1px solid #E0E6F7;
  border-radius: 16px;
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

.usa img {
  width: 93%;
  margin-top: 10px;
}

.usa:hover {
  transform: translateY(-3px);
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}




.one-slide {
  border-radius: 3px;
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 1.1rem;
  height: 300px;
}





@keyframes ticker-kf {
  0% {
    transform: translate3d(0, 0, 0);
  }

  100% {
    transform: translate3d(-108rem, 0, 0);
  }
}

.img-ticker {
  animation: ticker-kf 40s linear infinite;
}

.img-ticker:hover {
  animation-play-state: paused;
}

/* countries box slider end  */

#main-content{
  overflow-x: hidden;
}
.fa-arrow-right{
  margin-top: 3px;
  font-size: 0.8rem;
}



.testimonials-container {
  border-radius: 15px;
  color: #0e0e0e;
  font-family: 'Montserrat';
  margin: 0px auto;
  width: 100%;
  padding: 30px 35px;
  position: relative;
}

.fa-quote {
  color: rgba(255, 255, 255, 0.3);
  font-size: 28px;
  position: absolute;
  top: 70px;
}

.fa-quote-right {
  left: 40px;
  color: #ffa920;
      top: 52px;
    left: -16px;
}

.fa-quote-left {
  right: 40px;
  color: #ffa920;
      top: 52px;
      right: -15px;
}

.testimonial {
  line-height: 28px;
  text-align: justify;
  font-size: 1rem;
}

.centered-items {
  display: flex;
  justify-content: start;
  align-items: center;
  margin-top: 52px;
}

.upperimg{
height: 75px;
width: 75px;
overflow: hidden;
border-radius: 50% !important;
}

.logo {
  width: 100%;
  object-fit: cover;
}

.user-details {
  margin-left: 31px;
}

.username {
  margin: 0;
  font-size: 1.2rem;
}

.role {
  font-weight: normal;
  margin: 2px 0;
  font-size: 1rem;
}

.progress-bar {
  background-color: #ffa920;
  height: 4px;
  width: 100%;
  animation: grow 10s linear infinite;
  transform-origin: left;
  margin-bottom: 18px;
}

@keyframes grow {
  0% {
    transform: scaleX(0);
  }
}

@media (max-width: 768px) {
  .testimonials-container {
    padding: 20px 30px;
  }
  
  .fa-quote {
    display: none;
  }
}

img.wp-smiley,
img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}

.wp-block-button__link {
  color: #fff;
  background-color: #32373c;
  border-radius: 9999px;
  box-shadow: none;
  text-decoration: none;
  padding: calc(.667em + 2px) calc(1.333em + 2px);
  font-size: 1.125em
}

.wp-block-file__button {
  background: #32373c;
  color: #fff;
  text-decoration: none
}

#themesflat-content {
  padding-top: 100px;
  padding-bottom: 100px;
}

.themesflat-top .container-inside {
  padding-top: 0px;
  padding-bottom: 0px;
}

#header #logo {}

.footer-navigation #logo-footer {}

#footer {
  padding-top: 39px;
  padding-bottom: 100px;
}

.page-title {
  padding-top: 30px;
  padding-bottom: 21px;
}

body,
button,
input,
select,
textarea {
  font-family: Poppins;
}

.blog-single .entry-content .icon-list {
  font-family: Poppins !important;
}

body,
button,
input,
select,
textarea {
  font-weight: 400;
}

body,
button,
input,
select,
textarea {
  font-style: normal;
}

body,
button,
input,
select,
textarea {
  font-size: 14px;
}

body,
button,
input,
select,
textarea {
  line-height: 1.5;
}

body,
button,
input,
select,
textarea {
  letter-spacing: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Poppins;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-style: normal;
}

h1 {
  font-size: 45px;
}

h2 {
  font-size: 30px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 12px;
}

#mainnav>ul>li>a,
.header-modal-menu-left-btn .text,
header .flat-information li {
  font-family: Poppins;
}

#mainnav>ul>li>a,
.header-modal-menu-left-btn .text {
  font-weight: 500;
}

#mainnav>ul>li>a,
.header-modal-menu-left-btn .text {
  font-style: normal;
}

#mainnav ul li a,
.header-modal-menu-left-btn .text,
header .flat-information li {
  font-size: 15px;
}

#mainnav>ul>li>a,
#header .show-search,
header .block a,
#header .mini-cart-header .cart-count,
#header .mini-cart .cart-count,
.button-menu {
  line-height: 70px;
}

#header.header-sticky #mainnav>ul>li>a,
#header.header-sticky .show-search a,
#header.header-sticky .block a,
#header.header-sticky .mini-cart-header .cart-count,
#header.header-sticky .mini-cart .cart-count,
#header.header-sticky .button-menu {
  line-height: 70px;
}

#mainnav>ul>li>a,
#header .show-search a,
header .block a,
#header .mini-cart-header .cart-count,
#header .mini-cart .cart-count,
.button-menu {
  letter-spacing: 0px;
}

#mainnav ul.sub-menu>li>a {
  font-family: Poppins;
}

#mainnav ul.sub-menu>li>a {
  font-weight: 400;
}

#mainnav ul.sub-menu>li>a {
  font-style: normal;
}

#mainnav ul.sub-menu>li>a {
  font-size: 14px;
}

#mainnav ul.sub-menu>li>a {
  line-height: 24px;
}

#mainnav ul.sub-menu>li>a {
  letter-spacing: 0px;
}

blockquote {
  font-family: Mulish;
}

blockquote {
  font-weight: 400;
}

blockquote {
  font-style: normal;
}

blockquote {
  font-size: 16px;
}

blockquote {
  line-height: 29px;
}

blockquote {
  letter-spacing: 0px;
}

article .entry-title {
  font-family: Poppins;
}

article .entry-title {
  font-weight: 700;
}

article .entry-title {
  font-style: normal;
}

article .entry-title {
  font-size: 30px;
}

article .entry-title {
  line-height: 1.5;
}

article .post-meta .item-meta {
  font-family: Poppins;
}

article .post-meta .item-meta {
  font-weight: 600;
}

article .post-meta .item-meta {
  font-style: normal;
}

article .post-meta .item-meta {
  font-size: 13px;
}

article .post-meta .item-meta {
  line-height: 1.5384615384615385;
}

article .post-meta .item-meta {
  letter-spacing: 0px;
}

article .themesflat-btn-blog {
  font-family: Poppins;
}

article .themesflat-btn-blog {
  font-weight: 600;
}

article .themesflat-btn-blog {
  font-style: normal;
}

article .themesflat-btn-blog {
  font-size: 13px;
}

article .themesflat-btn-blog {
  line-height: 1.5384615384615385;
}

article .themesflat-btn-blog {
  letter-spacing: 0px;
}

.single article .entry-title {
  font-family: Poppins;
}

.single article .entry-title {
  font-weight: 700;
}

.single article .entry-title {
  font-style: normal;
}

.single article .entry-title {
  font-size: 30px;
}

.single article .entry-title {
  line-height: 1.5;
}

.comment-title,
.comment-reply-title,
.comment-reply-title a {
  font-family: Poppins;
}

.comment-title,
.comment-reply-title,
.comment-reply-title a {
  font-weight: 600;
}

.comment-title,
.comment-reply-title,
.comment-reply-title a {
  font-style: normal;
}

.comment-title,
.comment-reply-title,
.comment-reply-title a {
  font-size: 18px;
}

.comment-title,
.comment-reply-title,
.comment-reply-title a {
  line-height: 1.5;
}

.comment-title,
.comment-reply-title,
.comment-reply-title a {
  letter-spacing: 0px;
}

.sidebar .widget .widget-title,
.sidebar .widget h2,
.sidebar .wp-block-search .wp-block-search__label,
.sidebar .wc-block-product-search .wc-block-product-search__label {
  font-family: Poppins;
}

.sidebar .widget .widget-title,
.widget h2,
.sidebar .wp-block-search .wp-block-search__label,
.sidebar .wc-block-product-search .wc-block-product-search__label {
  font-weight: 600;
}

.sidebar .widget .widget-title,
.widget h2,
.sidebar .wp-block-search .wp-block-search__label,
.sidebar .wc-block-product-search .wc-block-product-search__label {
  font-style: normal;
}

.sidebar .widget .widget-title,
.widget h2,
.sidebar .wp-block-search .wp-block-search__label,
.sidebar .wc-block-product-search .wc-block-product-search__label {
  font-size: 18px;
}

.sidebar .widget .widget-title,
.widget h2,
.sidebar .wp-block-search .wp-block-search__label,
.sidebar .wc-block-product-search .wc-block-product-search__label {
  line-height: 1.5;
}

.sidebar .widget .widget-title,
.widget h2,
.sidebar .wp-block-search .wp-block-search__label,
.sidebar .wc-block-product-search .wc-block-product-search__label {
  letter-spacing: 0px;
}

footer .widget .widget-title,
footer .widget h2,
footer .wp-block-search .wp-block-search__label {
  font-family: Poppins;
}

footer .widget .widget-title,
footer .widget h2,
footer .wp-block-search .wp-block-search__label {
  font-weight: 600;
}

footer .widget .widget-title,
footer .widget h2,
footer .wp-block-search .wp-block-search__label {
  font-style: normal;
}

footer .widget .widget-title,
footer .widget h2,
footer .wp-block-search .wp-block-search__label {
  font-size: 18px;
}

footer .widget .widget-title,
footer .widget h2,
footer .wp-block-search .wp-block-search__label {
  line-height: 1.5;
}

footer .widget .widget-title,
footer .widget h2,
footer .wp-block-search .wp-block-search__label {
  letter-spacing: 0px;
}

footer .footer-widgets .widget.widget_text,
footer .widget.widget_nav_menu ul li a {
  font-family: Poppins;
}

footer .footer-widgets .widget.widget_text,
footer .widget.widget_nav_menu ul li a {
  font-weight: 400;
}

footer .footer-widgets .widget.widget_text,
footer .widget.widget_nav_menu ul li a {
  font-style: normal;
}

footer .footer-widgets .widget.widget_text,
footer .widget.widget_nav_menu ul li a {
  font-size: 14px;
}

footer .footer-widgets .widget.widget_text,
footer .widget.widget_nav_menu ul li a {
  line-height: 22px;
}

.page-title .page-title-heading {
  font-family: Poppins;
}

.page-title .page-title-heading {
  font-weight: 700;
}

.page-title .page-title-heading {
  font-style: normal;
}

.page-title .page-title-heading {
  font-size: 30px;
}

.page-title .page-title-heading {
  line-height: 1.5;
}

.breadcrumbs,
.breadcrumbs span a,
.breadcrumbs a,
.breadcrumbs span {
  font-family: Poppins;
}

.breadcrumbs,
.breadcrumbs span a,
.breadcrumbs a,
.breadcrumbs span {
  font-weight: 400;
}

.breadcrumbs,
.breadcrumbs span a,
.breadcrumbs a,
.breadcrumbs span {
  font-style: normal;
}

.breadcrumbs,
.breadcrumbs span a,
.breadcrumbs a,
.breadcrumbs span {
  font-size: 12px;
}

.breadcrumbs,
.breadcrumbs span a,
.breadcrumbs a,
.breadcrumbs span {
  line-height: 1.5;
}

.breadcrumbs,
.breadcrumbs span a,
.breadcrumbs a,
.breadcrumbs span {
  letter-spacing: 0px;
}

.themesflat-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  font-family: Poppins;
}

.themesflat-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  font-weight: 700;
}

.themesflat-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  font-style: normal;
}

.themesflat-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  font-size: 15px;
}

.themesflat-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  line-height: 1.5384615384615385;
}

.themesflat-button,
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  letter-spacing: 0px;
}

.navigation a,
.pagination>span,
.navigation.paging-navigation span,
.page-links a,
.page-links>span,
.woocommerce-pagination ul li span,
.woocommerce-pagination ul li a {
  font-family: Poppins;
}

.navigation a,
.pagination>span,
.navigation.paging-navigation span,
.page-links a,
.page-links>span,
.woocommerce-pagination ul li span,
.woocommerce-pagination ul li a {
  font-weight: 600;
}

.navigation a,
.pagination>span,
.navigation.paging-navigation span,
.page-links a,
.page-links>span,
.woocommerce-pagination ul li span,
.woocommerce-pagination ul li a {
  font-style: normal;
}

.navigation a,
.pagination>span,
.navigation.paging-navigation span,
.page-links a,
.page-links>span,
.woocommerce-pagination ul li span,
.woocommerce-pagination ul li a {
  font-size: 16px;
}

.navigation a,
.pagination>span,
.navigation.paging-navigation span,
.page-links a,
.page-links>span,
.woocommerce-pagination ul li span,
.woocommerce-pagination ul li a {
  line-height: 1.5;
}

.navigation a,
.pagination>span,
.navigation.paging-navigation span,
.page-links a,
.page-links>span,
.woocommerce-pagination ul li span,
.woocommerce-pagination ul li a {
  letter-spacing: 0px;
}

.copyright {
  font-family: Poppins;
}

.copyright {
  font-weight: 400;
}

.copyright {
  font-style: normal;
}

.copyright {
  font-size: 14px;
}

.copyright {
  line-height: 21px;
}

.bottom {
  font-family: Poppins;
}

.bottom {
  font-weight: 600;
}

.bottom {
  font-style: normal;
}

.bottom {
  font-size: 16px;
}

.bottom {
  line-height: 1.5;
}

.bottom {
  letter-spacing: 0px;
}

.themesflat-top,
.themesflat-top.style-01 .infor-topbar,
.themesflat-top .infor-topbar i,
.header-02 .themesflat-top.select-2 .infor-topbar {
  color: #FFFFFF;
}

.themesflat-top a,
.themesflat-top.select-2 a,
.themesflat-top.select-2 .themesflat-socials li a,
.header-03 .themesflat-top.style-01 a,
.themesflat-top .themesflat-socials li a {
  color: #FFFFFF;
}

.themesflat-top,
.themesflat-top.select-2 .content-left ul li {
  font-family: Poppins;
}

.themesflat-top,
.themesflat-top.select-2 .content-left ul li {
  font-weight: 400;
}

.themesflat-top,
.themesflat-top.select-2 .content-left ul li {
  font-style: normal;
}

.themesflat-top,
.themesflat-top.select-2 .content-left ul li {
  font-size: 14px;
}

#header.header-sticky {
  background: #fff;
}



.header-modal-menu-left-btn .modal-menu-left-btn .line {
  background: #1C1C1E;
}

#mainnav ul.sub-menu {
  background-color: #ffffff;
}

#mainnav ul.sub-menu>li {
  border-top-color: #F1F1F1;
}

#header #logo a img,
.modal-menu__panel-footer .logo-panel a img {
  max-width: 210px;
  height: auto;
}

.footer-navigation #logo-footer a img {
  max-width: 197px;
  height: auto;
}

#mainnav>ul>li {
  margin-left: 10px;
  margin-right: 10px;
}

.footer_background {
  background: #1C1C1E;
}

#footer .widget-title,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer .wp-block-search .wp-block-search__label {
  color: #fff;
}

#footer,
#footer a,
footer .widget.widget-recent-news li .text .post-date,
#footer .footer-widgets .widget.widget_themesflat_socials ul li a,
footer select option,
footer .widget.widget_recent_entries ul li .post-date,
#footer .wp-block-latest-posts__post-author,
#footer .wp-block-latest-posts__post-date {
  color: rgba(229, 229, 229, 1);
}

#footer .footer-widgets .widget.widget_themesflat_socials ul li a:hover {
  color: rgba(229, 229, 229, 1);
}

.bottom {
  background: #1C1C1E;
}

.bottom,
.bottom a {
  color: rgba(255, 255, 255, 0.5);
}

.bottom ul li a {
  color: #FFA920;
}

.themesflat-action-box {
  background-image: url(https://dreamhome.themesflat.co/wp-content/themes/dreamhome/);
}

.themesflat-action-box h5 {
  color: #fff;
}

.page-title .overlay {
  background: #fff;
}

.page-title .overlay {
  opacity: 100%;
  filter: alpha(opacity=100);
}

.page-title h1,
.page-title .pagetitle-description {
  color: #000000;
}

.page-title.parallax h1:after,
.page-title.video h1:after {
  background: #000000;
}

.breadcrumbs span,
.breadcrumbs span a,
.breadcrumbs a,
.breadcrumbs span i,
.breadcrumbs span.trail-browse i {
  color: #8E8E93;
}

body,
input,
select,
textarea {
  color: #3A3A3C
}

.themesflat-portfolio .item .category-post a:hover,
ul.iconlist .list-title .testimonial-content blockquote,
.testimonial-content .author-info,
.themesflat_counter.style2 .themesflat_counter-content-right,
.themesflat_counter.style2 .themesflat_counter-content-left,
.page-links a:focus,
.widget_search .search-form input[type=search],
.entry-meta ul,
.entry-meta ul.meta-right,
.entry-footer strong,
.themesflat_button_container .themesflat-button.no-background,
.portfolio-single .entry-content,
article .entry-meta ul li a,
.blog-single .entry-footer .tags-links a,
.navigation.posts-navigation .nav-links li a .meta-nav,
.flat-language ul.unstyled-child li a,
.themesflat-price-product del {
  color: #3A3A3C
}

.widget .widget-title:after,
.widget .widget-title:before,
ul.iconlist li.circle:before {
  background-color: #3A3A3C
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #1C1C1E;
}

a,
article .entry-title a,
.item article .entry-title a,
.widget.widget_block .wp-block-archives li a,
article .post-meta .item-meta a,
article .post-meta .item-meta,
.tags-links a,
.logged-in-as a,
blockquote em a,
blockquote em {
  color: #1C1C1E;
}

.sidebar .widget_recent_comments ul li,
.sidebar .widget.widget_block ol.wp-block-latest-comments li,
.sidebar .widget.widget_recent_comments ul li,
.sidebar .widget.widget_rss ul li,
.sidebar .widget.widget_block ol.wp-block-latest-comments li,
.sidebar .wp-block-search .wp-block-search__label,
.sidebar .wc-block-product-search .wc-block-product-search__label {
  color: #1C1C1E;
}

.tf-posts .blog-post .tf-button:hover,
.tf-posts .blog-post .title a,
.comment-list .comement_reply a:hover {
  color: #1C1C1E;
}

.themesflat-button:before,
.wp-block-button__link:before,
.draw-border a:before,
.block-get-a-quote a:before,
button:before,
.btn:before,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
.wishlist_table .product-add-to-cart a:before,
.widget_shopping_cart_content .buttons>a:before,
.widget_shopping_cart_content .buttons a.checkout:before {
  background-color: #1C1C1E;
}

.modal-menu__panel-body .search-form input[type="search"]:focus {
  border-color: #1C1C1E
}

:root {
  --theme-primary-color: #1C1C1E
}

:root {
  --theme-secondary-color: #FFA920
}

.logged-in-as a:hover,
a:hover,
.comments-area ol.comment-list article .comment_content .comment_meta .comment_author a:hover,
.comment-list .comement_reply a,
.widget.widget_block ul.wp-block-latest-posts li a:hover,
.widget ul li a:hover,
.widget ol li a:hover,
article .entry-title a:hover,
article .entry-title a:hover,
.item article .entry-title a:hover {
  color: #FFA920;
}

.go-top:hover,
.wp-block-button__link,
.is-style-outline>.wp-block-button__link,
.wp-block-button__link.is-style-outline {
  background: #FFA920;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.sidebar .wpcf7-form textarea:focus,
.single-portfolios .entry-content .meta-post .inner-meta-post,
.single-project .entry-content .meta-post .inner-meta-post,
input[type='radio']:checked {
  border-color: #FFA920;
}

input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
mark,
ins,
.draw-border a,
input[type="button"],
input[type="reset"],
input[type="submit"],
.wp-block-file .wp-block-file__button,
input[type='radio']:checked:before,
.block-get-a-quote .overlay-color,
.themesflat-top .btn-topbar {
  background: #FFA920;
}

select:focus,
.draw-border.second-color a:hover::before,
.draw-border.second-color a:hover::after,
.draw-border.second-color button:hover>span::before,
.draw-border.second-color button:hover>span::after,
.widget_search form input[type="search"]:focus,
.wp-block-search .wp-block-search__input:focus,
.footer .mc4wp-form input[type="email"]:focus {
  border-color: #FFA920 !important;
}

.flat-language ul.unstyled-child li a:hover {
  color: #FFA920
}

#mainnav ul.sub-menu>li>a>span,
#mainnav_canvas ul li a>span {
  background-color: #FFA920
}

blockquote em a:hover,
blockquote i,
blockquote cite a,
.navigation.posts-navigation .nav-links a:hover,
.widget_calendar table #today:hover,
.widget_calendar table #today a:hover,
.widget_calendar table tbody tr a:hover,
.widget_calendar nav a:hover,
article .post-meta .item-meta a:hover,
.widget.widget_latest_news li .text .post-date i,
.widget.widget-recent-news li .text h6 a:hover,
.widget.widget_latest_news li .text h6 a:hover,
.portfolios-post .content .post-meta a:hover,
.portfolios-post .content .title a:hover,
blockquote a:hover,
.widget.widget_recent_entries ul li a:hover,
#mainnav_canvas ul li.current-menu-item>a,
#mainnav_canvas ul li.current_page_item>a,
#mainnav_canvas ul li.current-menu-ancestor>a,
#mainnav_canvas ul li.current-menu-parent>a,
.tags-links a:hover,
.single-portfolios .entry-content .meta-post a:hover,
.single-project .entry-content .meta-post a:hover,
.services-post .title a:hover,
.services-post .tf-button-container a:hover,
.info-header .phone:hover,
.post-meta a:hover,
#mainnav_canvas ul li a:hover,
.sidebar .widget.widget_nav_menu ul li a:hover,
.widget.widget_meta ul li a:hover {
  color: #FFA920;
}

.draw-border.second-color a:hover,
.draw-border.second-color button:hover,
.wishlist_table span.wishlist-in-stock,
#footer .widget_calendar nav a:hover,
#footer .widget_calendar table tbody tr a:hover {
  color: #FFA920 !important;
}

.double-bounce3,
.double-bounce4,
.widget .widget-title:after,
.widget .tagcloud a:hover,
.btn-menu:before,
.btn-menu:after,
.btn-menu span,
.info-footer .wrap-info-item,
.single-portfolios .entry-footer .social-share-article a:hover,
.portfolios-post .content .tf-button:hover,
.single-project .entry-footer .social-share-article a:hover {
  background: #FFA920;
}

.info-header .icon-info svg,
.themesflat-services-taxonomy .services-post .post-icon svg,
.tf-services-wrap.style2 .services-post:hover .post-icon svg {
  fill: #FFA920
}

.woo-single-post-class .woocommerce-product-details__short-description li:before,
.widget_shopping_cart_content ul li a.remove,
.widget_shopping_cart_content .total span.woocommerce-Price-amount,
.wc-block-grid__product.wc-block-grid__product .wc-block-grid__product-link:hover,
.woocommerce .shop_table.order_details tr td .woocommerce-Price-amount,
.woocommerce .shop_table.order_details th a:hover,
.woocommerce .shop_table.order_details tr td.woocommerce-table__product-name a:hover,
.woocommerce-page .shop_table.cart .product-name a:hover,
.woo-single-post-class .summary a:hover {
  color: #FFA920 !important;
}

.woocommerce-page .cart_totals .shop_table .order-total td,
.widget_product_categories ul li a:hover,
.wc-block-product-categories ul li a:hover {
  color: #FFA920 !important;
}

.woocommerce-page .woo-single-post-class .summary .stock.in-stock,
.product .onsale,
.woocommerce-pagination ul li span.current,
.woocommerce-pagination ul li a:hover,
.woocommerce-page .wc-proceed-to-checkout .button,
.sidebar .widget.woocommerce .widget-title:before,
.sidebar .widget.woocommerce .widget-title:after,
.header-cart-wrapper .shopping-cart-items-count,
.tf-team .inner-image:before,
.widget_shopping_cart_content .buttons>a,
.widget_shopping_cart_content .buttons a.checkout,
.woocommerce-page .shop_table.cart .product-remove a:hover,
.widget_shopping_cart_content ul li a.remove:hover,
.header-cart-wrapper .nav-cart-trigger,
.header-wishlist-wrapper .nav-wishlist-trigger,
.products li .wrap-btn-action .loading:after,
.wc-block-grid__product-onsale,
.products li .wrap-btn-action .yith-wcwl-add-to-wishlist,
.products li .wrap-btn-action .button,
.products li .product-info .added_to_cart {
  background-color: #FFA920;
}

.woocommerce-notice--success:after {
  background-color: #FFA920 !important;
}

.woocommerce-pagination ul li span.current,
.woocommerce-pagination ul li a:hover,
.products li:hover .inner,
.woocommerce textarea:focus,
.woocommerce input:focus {
  border-color: #FFA920;
}

footer .widget.widget_meta ul li>a:hover:after {
  color: #FFA920;
}

:root {
  --theme-accent-color: #f5f5f5
}

.woocommerce-page .shop_table.cart .product-remove a,
.widget_shopping_cart_content ul li a.remove {
  background: rgba(245, 245, 245, 0.2);
}

.premodal{

  display: none; /* Hidden by default */
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1060;
  /* display: none; */
  overflow-x: hidden;
  overflow-y: hidden;
  outline: 0;
  background-color: rgba(0, 0, 0, .5);
  /* opacity: 0; */
  transition: opacity .2s ease;
}

.signloader{
  display: none; /* Hidden by default */
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1060;
  /* display: none; */
  overflow-x: hidden;
  overflow-y: hidden;
  outline: 0;
  background-color: rgba(0, 0, 0, .5);
  /* opacity: 0; */
  transition: opacity .2s ease;
}


.nextmod{
  background-color: white;
  height: 95vh;
  margin: 15px auto;
  width: 70%;
  display: flex;
  align-items: start;
  justify-content: center;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.midmodd{
  width: 40%;
  background-image: url("./home-image/login-2.jpg");
  background-size: cover;
 height: 95vh;
  position: relative;
}
.midmodd-two{
  width: 60%;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  position: relative;
}
.midmodd img{
  width: 100%;
  background-size: cover;
}
.lowmodd{ 
  width: 84%;
margin: 20px auto;
}
.close{
  position: absolute;
  top: 6%;
  right: 5%;
  color: #3A3A3C;
}
.lowmodd  h2{
  margin: 20px 0;
  font-family: Poppins, sans-serif;
}
.form-group{
  margin: 20px 0;
}
.form-group label{
  font-family: Poppins, sans-serif;
  font-weight: 600;
}
.form-group input{
  font-family: Poppins, sans-serif;
  font-weight: 400;
}
.subbmitt{
  width: 100%;
  margin-top: 20px;
}
.paraaccount{
  text-align:center;
  margin: 20px 0;
}
.paraaccount a{
  color: #FFA920;
}
.registration-form{
  width: 85%;
    margin: 25px auto;
}
.onboard{
  width: 40%;
}
.sign-page{
  margin: 25px auto;
}


abouts realestate1,2  ourfeature1,2  requestform